MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_DDContainer.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_DDItemInfo.h"`
`#include "MyGUI_EventPair.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::DDContainer
| DDContainer properties. DDContainer_skin_childs Skin childs. DDContainer widget description should be here. More...

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate3< DDContainer *, const DDItemInfo &, bool & > | MyGUI::EventHandle_DDContainerPtrCDDItemInfoRefBoolRef
typedef delegates::CMultiDelegate3< DDContainer *, const DDItemInfo &, bool > | MyGUI::EventHandle_DDContainerPtrCDDItemInfoRefBool
typedef delegates::CMultiDelegate2< DDContainer *, DDItemState > | MyGUI::EventHandle_EventHandle_DDContainerPtrDDItemState
typedef delegates::CDelegate3< DDContainer *, Widget *&, IntCoord & > | MyGUI::EventHandle_EventHandle_DDContainerPtrWidgetPtrRefIntCoordRef